Installation of TopSpin 3.5 pl6 on Ubuntu 16.04 LTS

TopSpin processing software and Dynamics center is free for academia and government institutions. Please follow this link to download it. You will need your .edu email account to register an account. The current version is TopSpin 3.5pl6 for Linux.

I have Ubuntu 16.04 LTS installed on my computer.
After installation, you may need to
sudo apt-get install libcups2:i386 to fix the problem: cannot edit ProcPars.
sudo apt-get install libxtst6:i386 to fix the problem: cannot start nmrsim.




Comments are closed.